<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header><h1 class="title is-size-4">Гарантия и возврат</h1></header>
    <h2 class="subtitle is-size-6">Условия возврата для изделий надлежащего качества</h2>
    <p>
        Согласно Закона Украины "О защите прав потребителей" потребитель имеет право в течение четырнадцати дней на
        обмен
        товара, если он не удовлетворяет его по форме, габаритам, фасону, цвету, размеру или по другим причинам не может
        быть им использован по назначению. Обмен товара надлежащего качества производится, если он не использовался и
        сохранен его товарный вид, оригинальная упаковка, потребительские свойства, пломбы, ярлыки, а также расчетный
        документ, выданный потребителю вместе с проданным товаром.
    </p>
    <p>
        Другими словами, потребитель может вернуть товар только при условии, что он <span class="has-text-weight-bold">не использовался, не снята
        оригинальная
        упаковка, сохранены все ярлыки и расчетные документы</span>.
    </p>
    <p>
        Изделия индивидуальных размеров обмену или возврату не подлежат.
    </p>
    <h2 class="subtitle is-size-6">Условия предоставления гарантии для изделий ненадлежащего качества</h2>
    <p>
        Производитель проводит гарантийное обслуживание изделия при условии корректно заполненного Гарантийного талона и
        в
        соответствии с Законом Украины "О защите прав потребителей".
        Изделия соответствуют требованиям Государственного стандарта ДСТУ № 19917-93 "Мебель для сидения и лежания", а
        также
        имеет заключения государственной санитарно-эпидемиологической экспертизы № 05.03.02-04/74757 от 26.07.12 г., №
        05.03.02-04/43631 от 04.07.14 г.
    </p>
    <p>
        Часть изделия, в которой определен дефект, подлежит замене или ремонту. Если все изделие признано дефектным, то
        оно
        подлежит обмену.
    </p>
    <p>
        В течении гарантийного срока, если дефект произошел по вине Производителя, ремонт или замена производится за его
        счет.
    </p>
    <ul>
        Гарантия распространяется в случаях:
        <li>- поломки пружинного блока;</li>
        <li>- впадин на поверхности глубиной более 3 см.</li>
    </ul>
    <ul>
        Гарантия не распространяется в случаях:</li>
        <li>- различных пятен на поверхности;</li>
        <li>- использования неправильного или некачественного основания;</li>
        <li>- комфорт изделия отличается от ожидаемого;</li>
        <li>- высоты матраса в пределах +/- 1 см;</li>
        <li>- впадин на поверхности глубиной менее 3 см;</li>
        <li>- неправильного использования изделия или использования не по назначению;</li>
        <li>- проявления аллергических реакций у потребителя от использования изделия;</li>
        <li>- других случаях нарушения <a href="/pravila-ekspluatacii-matrasa" title="Правила эксплуатации матраса"
                                          class="ok-underline-dotted">правил эксплуатации изделия</a>.
        </li>
    </ul>
    <h2 class="subtitle is-size-6">Правила обращения по гарантии и гарантийный срок</h2>
    <p>
        В случаях обнаружения дефекта, на который распространяется гарантия, покупатель должен обратиться в магазин, в
        котором было приобретено изделие.
    </p>
    <p>
        Для оформления гарантии покупатель должен предоставить документы, подтверждающие покупку, этикетку и гарантийный
        талон. В гарантийном талоне необходимо заполнить: название изделия, модель, артикул, дату продажи, печать и
        подпись
        продавца.
    </p>
    <p>
        Гарантийный срок на изделия составляет 18 месяцев со дня продажи.
    </p>

</section>
